<?xml version="1.0" encoding="UTF-8" ?>
<project name="maven-antrun-" default="main"  >
<target name="main">
  <property location="F:\workspace\HBase0981\hbase-common\target/generated-sources" name="generated.sources"/>
  <exec executable="bash">
    <arg line="F:\workspace\HBase0981\hbase-common/src/saveVersion.sh 0.98.1 ${generated.sources}/java"/>
  </exec>
</target>
</project>